24Social APIContent
Unpublish an entry
PATCH
/{contentFormId}/{documentId}/unpublishcurl -X PATCH "https://api.24social.io/api/v3/your-organisation/{contentFormId}/{documentId}/unpublish" \
-H "Authorization: Bearer $24SOCIAL_API_KEY"Authorization
AuthorizationstringheaderrequiredAn organisation API token. Firebase ID tokens are also accepted for signed-in first-party sessions.
Parameters
contentFormIdstringpathrequiredThe content-form ID, for example page, event or offer.
documentIdstringpathrequired
Response
application/json
Unpublished entry
idstringfieldsobjectsysobjecthasDraftChangesboolean
{
"id": "string",
"fields": {},
"sys": {},
"hasDraftChanges": true
}